services:
  hbbr: # Relay Server
    container_name: hbbr
    image: rustdesk/rustdesk-server:latest
    command: hbbr -k _
    volumes:
      - /docker/rustdesk/data:/root
    network_mode: host # REQUIRED if hbbs is on host network
    environment:
      - KEY_PRIVATE=C+8aYs5uf3/Fl78CqcS5aRcl6DjTOfRAL4HVeDQnHiWsw+Zk84oIsmN2UFuw35OWUEYl3nL7mjiq08nt811i6g==
      - KEY_PUBLIC=rMPmZPOKCLJjdlBbsN+TllBGJd5y+5o4qtPJ7fNdYuo=
    restart: unless-stopped
